CVE

Vulnerabilidad en FlashArray Purity (CVE-2023-32572)

Severidad:
MEDIA
Type:
No Disponible / Otro tipo
Fecha de publicación:
03/10/2023
Última modificación:
05/10/2023

Descripción

Existe una falla en FlashArray Purity en la que, en circunstancias limitadas, un administrador de matriz puede alterar el bloqueo de retención de un pgroup y deshabilitar la protección SafeMode de pgroup.

Productos y versiones vulnerables

CPE Desde Hasta
cpe:2.3:a:purestorage:purity\/\/fa:*:*:*:*:*:*:*:* 6.3.0 (incluyendo) 6.3.7 (incluyendo)
cpe:2.3:a:purestorage:purity\/\/fa:*:*:*:*:*:*:*:* 6.4.0 (incluyendo) 6.4.1 (incluyendo)


botón arriba